field: e1eaaa88-6360-4481-8406-13ecd9d1b367 # Matrix
fieldLayouts:
  20343b59-7a37-495c-945c-5747bc91c1a5:
    tabs:
      -
        elements:
          -
            fieldUid: 7a544280-0e8d-4f93-a04f-b63418150619 # Rich Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  7a544280-0e8d-4f93-a04f-b63418150619: # Rich Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: richText
    instructions: ''
    name: 'Rich Text'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: ''
      removeInlineStyles: ''
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: contentBody
name: Content
sortOrder: 1
